#Create tar with 
# cd ~/rpmbuild/SOURCES
# tar cvJf gnome-Amit Agarwal-flowers-backgrounds-22.0.tar.xz gnome-Amit Agarwal-flowers-backgrounds-22.0
%global bgname gnome-aka-flowers

Name:           %{bgname}-backgrounds
Version:        22.0
Release:        5%{?dist}
Summary:        Fedora 22 gnome desktop background (rotating)

Group:          Applications/Multimedia
License:        CC-BY-SA
URL:            https://blog.amit-agarwal.co.in/
Source0:        https://amit-agarwal.co.in/F22/%{name}-%{version}.tar.xz

BuildArch:      noarch

%description
This package contains desktop backgrounds for the Fedora 22 theme.
The photos are taken by Amit Agarwal (http://blog.amit-agarwal.co.in).

%prep
%setup -q


%build
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc CC-BY-SA-3.0 Attribution
%dir %{_datadir}/backgrounds/%{bgname}
%dir %{_datadir}/backgrounds/%{bgname}/default
%{_datadir}/backgrounds/%{bgname}/default/normalish
%{_datadir}/backgrounds/%{bgname}/default/%{bgname}.xml
%{_datadir}/gnome-background-properties/flowers.xml


%changelog
* Fri Jul 10 2015 Release <rel_noreply@roamware.com> 22.0-5
- Add few more photos.

* Wed May 13 2015 Amit Agarwal <amit.agarwal@mobileum.com>  22.0-4
- Fixed some typos in files.. now things should be wroking

* Wed May 13 2015 Amit Agarwal <noreply@amit-agarwal.co.in> 21.91.0-1
- Initial Version

